<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="Hestia2015.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
      <section name="Hèstia.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="Hestia2015.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
      <section name="Hèstia.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
    <section name="entityFramework" type="System.Data.Entity.Internal.ConfigFile.EntityFrameworkSection, EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    <!-- For more information on Entity Framework configuration, visit http://go.microsoft.com/fwlink/?LinkID=237468 -->
  </configSections>
  <system.diagnostics>
    <sources>
      <!-- En esta sección se define la configuración del registro para My.Application.Log -->
      <source name="DefaultSource" switchName="DefaultSwitch">
        <listeners>
          <add name="FileLog" />
          <!-- Quite los comentarios de la sección posterior para escribir en el registro de eventos de la aplicación -->
          <!--<add name="EventLog"/>-->
        </listeners>
      </source>
    </sources>
    <switches>
      <add name="DefaultSwitch" value="Information" />
    </switches>
    <sharedListeners>
      <add name="FileLog" type="Microsoft.VisualBasic.Logging.FileLogTraceListener, Microsoft.VisualBasic, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" initializeData="FileLogWriter" />
      <!-- Quite los comentarios de la sección posterior y reemplace APPLICATION_NAME con el nombre de su aplicación para escribir en el registro de sucesos de la aplicación -->
      <!--<add name="EventLog" type="System.Diagnostics.EventLogTraceListener" initializeData="APPLICATION_NAME"/> -->
    </sharedListeners>
  </system.diagnostics>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8" />
  </startup>
  <userSettings>
    <Hestia2015.My.MySettings>
      <setting name="BD" serializeAs="String">
        <value />
      </setting>
      <setting name="UpdateRequired" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="URLManualUsuari" serializeAs="String">
        <value>https://suport-hestia.aoc.cat/hc/ca/articles/4415399814673-Manual-d-usuari-de-l-H%C3%A8stia</value>
      </setting>
      <setting name="URLAutentCertif" serializeAs="String">
        <value>https://hestia.aoc.cat/cert/Service.asmx</value>
      </setting>
      <setting name="PORT_URL_PILOT" serializeAs="String">
        <value>4445</value>
      </setting>
      <setting name="URCrearmarcadorestramites" serializeAs="String">
        <value>https://hestia.aoc.cat/Web/Ajuda/Creaciomarcadorsdeldocument.pdf</value>
      </setting>
      <setting name="URCrearmarcadorestramitesOf2007" serializeAs="String">
        <value>https://hestia.aoc.cat/Web/Ajuda/CreaciomarcadorsdeldocumentOf2007.pdf</value>
      </setting>
      <setting name="URCrearmarcadorestramitesOf2003" serializeAs="String">
        <value>https://hestia.aoc.cat/Web/Ajuda/CreaciomarcadorsdeldocumentOf2003.pdf</value>
      </setting>
      <setting name="URL" serializeAs="String">
        <value>https://hestia.aoc.cat/Hestia/Service.asmx</value>
      </setting>
      <setting name="TemporitzadorSuport" serializeAs="String">
        <value>120</value>
      </setting>
      <setting name="URLAutentCertif1" serializeAs="String">
        <value>https://hestiacertif.aoc.cat/Service.asmx</value>
      </setting>
      <setting name="URLAutentCertif2" serializeAs="String">
        <value>https://hestiacertif-pre.aoc.cat/service.asmx</value>
      </setting>
      <setting name="URLAutentCertif3" serializeAs="String">
        <value>https://hestia-dr.aoc.cat/cert/Service.asmx</value>
      </setting>
    </Hestia2015.My.MySettings>
    <Hèstia.My.MySettings>
      <setting name="BD" serializeAs="String">
        <value />
      </setting>
      <setting name="URL" serializeAs="String">
        <value />
      </setting>
      <setting name="UpdateRequired" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="URLManualUsuari" serializeAs="String">
        <value>http://web.aoc.cat/suport/wp-content/uploads/sites/4/2015/02/HESTIA-Guia_introducci%C3%B3_H%C3%A8stia.pdf</value>
      </setting>
      <setting name="URL6" serializeAs="String">
        <value>https://hestia.aoc.cat:4445/Pilot/Service.asmx</value>
      </setting>
      <setting name="URLAutentCertif" serializeAs="String">
        <value>https://hestia.aoc.cat/cert/Service.asmx</value>
      </setting>
      <setting name="PORT_URL_PILOT" serializeAs="String">
        <value>4445</value>
      </setting>
    </Hèstia.My.MySettings>
  </userSettings>
  <applicationSettings>
    <Hestia2015.My.MySettings>
      <setting name="URL2" serializeAs="String">
        <value>https://hestia-pre.aoc.cat/Hestia/Service.asmx</value>
      </setting>
      <setting name="URL3" serializeAs="String">
        <value>https://hestia-dr.aoc.cat/Hestia/Service.asmx</value>
      </setting>
      <setting name="PORT_URL_LOGINCERTIF" serializeAs="String">
        <value>4444</value>
      </setting>
      <setting name="URL1" serializeAs="String">
        <value>https://hestia.aoc.cat/Hestia/Service.asmx</value>
      </setting>
      <setting name="URLiSad" serializeAs="String">
        <value>http://adsl3.amersam.net/ISAD-WebService/services/ISAD-WebServiceSOAP</value>
      </setting>
    </Hestia2015.My.MySettings>
    <Hèstia.My.MySettings>
      <setting name="URL2" serializeAs="String">
        <value>https://hestia.diba.cat/Hestia2/Service.asmx</value>
      </setting>
      <setting name="URLiSad" serializeAs="String">
        <value>http://adsl3.amersam.net/ISAD-WebService/services/ISAD-WebServiceSOAP</value>
      </setting>
      <setting name="URL3" serializeAs="String">
        <value>https://hestia-pre.aoc.cat/Hestia/Service.asmx</value>
      </setting>
      <setting name="URL4" serializeAs="String">
        <value>https://dvol-hestia.diba.cat/Hestia/Service.asmx</value>
      </setting>
      <setting name="URL5" serializeAs="String">
        <value>http://hestia-dev.aoc.cat/Hestia/Service.asmx</value>
      </setting>
      <setting name="PORT_URL_LOGINCERTIF" serializeAs="String">
        <value>4444</value>
      </setting>
      <setting name="URL1" serializeAs="String">
        <value>https://hestia.aoc.cat/Hestia/Service.asmx</value>
      </setting>
    </Hèstia.My.MySettings>
  </applicationSettings>
  <entityFramework>
    <defaultConnectionFactory type="System.Data.Entity.Infrastructure.LocalDbConnectionFactory, EntityFramework">
      <parameters>
        <parameter value="v13.0" />
      </parameters>
    </defaultConnectionFactory>
    <providers>
      <provider invariantName="System.Data.SqlClient" type="System.Data.Entity.SqlServer.SqlProviderServices, EntityFramework.SqlServer" />
      <provider invariantName="System.Data.SQLite.EF6" type="System.Data.SQLite.EF6.SQLiteProviderServices, System.Data.SQLite.EF6" />
    </providers>
  </entityFramework>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="System.Windows.Forms" publicKeyToken="b77a5c561934e089" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Drawing" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Data" publicKeyToken="b77a5c561934e089" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System" publicKeyToken="b77a5c561934e089" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Xml" publicKeyToken="b77a5c561934e089" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Security" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Newtonsoft.Json" publicKeyToken="30ad4fe6b2a6aeed" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-13.0.0.0" newVersion="13.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Runtime.CompilerServices.Unsafe" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.6.0" newVersion="4.0.6.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Memory" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.1.1" newVersion="4.0.1.1" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Buffers" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.3.0" newVersion="4.0.3.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Threading.Tasks.Extensions" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.2.0.1" newVersion="4.2.0.1" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Text.Encodings.Web" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.5.1" newVersion="4.0.5.1" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.ValueTuple" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.3.0" newVersion="4.0.3.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Text.Json" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.1.2" newVersion="4.0.1.2" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Azure.Core" publicKeyToken="92742159e12e44c8" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-1.33.0.0" newVersion="1.33.0.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
  <system.data>
    <DbProviderFactories>
      <remove invariant="System.Data.SQLite.EF6" />
      <add name="SQLite Data Provider (Entity Framework 6)" invariant="System.Data.SQLite.EF6" description=".NET Framework Data Provider for SQLite (Entity Framework 6)" type="System.Data.SQLite.EF6.SQLiteProviderFactory, System.Data.SQLite.EF6" />
    <remove invariant="System.Data.SQLite" /><add name="SQLite Data Provider" invariant="System.Data.SQLite" description=".NET Framework Data Provider for SQLite" type="System.Data.SQLite.SQLiteFactory, System.Data.SQLite" /></DbProviderFactories>
  </system.data>
</configuration>
